
/*-- ///////////// old default styles /////////// --
body {
 background-color: #ffffff;
 margin: 0px;
 padding: 0px;
 font-family:arial;
}*/
	


BODY {
margin:0;
font-family:arial;
color:#555555;
font-size: x-small;
}
.leaf {
background:url('../images/fon6.gif') no-repeat;
background-position:0% 0%;
}

TD {
font-family:arial;
color:#555555;
font-size: x-small;
}

FRAME {
border:0px;
border-right:1px solid #555555;
}

P {
padding-left:10px;
padding-right:10px;
}

IMG {
/*border:1px solid #555555;*/
margin:10px;
}

A, A:link {
color:#3B6395;
text-decoration:underline;
}
A:hover {
color:#3B6395;
text-decoration:none;
}

H2 {
font-size:22px;
color:#3B6395;
padding:10px;
margin-top: 10px;
}

.h2new001{
font-size:20px;
color:#7C5A19;
text-align:center;
padding:10px;
font-weight:normal;
margin-top: 10px;
}

.imgBorder{
border: 1px solid #7C5A19;
}

H1 {
color:#8c6a39;
font-size: medium;
padding:10px;
margin:0;
}

H3 {
color:#7C5A19;
font-size:14px;
padding:10px;
}

H6 {
color:#8c6a39;
font-size: medium;
padding:10px;
margin:0;
}

.frame {
background:none;
}

.mark {
width:50%;
text-align:right;
padding:10px;
font-weight:bold;
font-size:14;
color:#555555;
background:url('../images/un6.gif') repeat-x;
background-position:100% 100%;
}

.top {
background:url('../images/un6.gif') repeat-x;
background-position:0% 100%;
}

.top2 {
background:url('../images/un6.gif') repeat-x;
background-position:0% 0%;
}

.def {
padding:10px;
border:1px solid #555555;
background-color:#e4c496;
}

.main {
background:url('../images/fon_a6.gif') no-repeat;
background-position:100% 100%;
}

.comment {
font-size:10px;
text-align:center;
}

table.tbl {
background-color:#555555;
}

.title {
text-align:center;
background-color:#e4c496;
}

.descr {
padding:5px;
background-color:#ffffff;
}

.menu {
vertical-align:top;
padding-top:10px;
/*text-align:center;*/
background:url('../images/un_r.gif') repeat-y;
background-position:100% 0%;
}

.num {
padding:15px;
text-align:center;
background:url('../images/un6.gif') repeat-x;
background-position:0% 100%;
}

.num2 {
padding:15px;
text-align:center;
background:url('../images/un6.gif') repeat-x;
background-position:0% 0%;
}

div.hr {
  height: 15px;
  background: #fff url(hr1.gif) repeat-x scroll center;
}
